﻿

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


a.collapse-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  
  padding: 7px 10px;
  border-radius: 42%;
  cursor: pointer;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.uvc-heading .uvc-main-heading h1,.uvc-heading .uvc-main-heading h2,.uvc-heading .uvc-main-heading h3,.uvc-heading .uvc-main-heading h4,.uvc-heading .uvc-main-heading h5,.uvc-heading .uvc-main-heading h6{margin:0;padding:0;line-height:normal}


.latest-modal .close-this{
	display: block;
	margin-bottom: 20px;
	text-align: right;
	float: right;
	width: 10%;
}

.data-a{position:relative;display:flex;display:-webkit-flex;width:80%;margin:0 auto;background:#fff;margin-top:-58px;z-index:2;}

.data-a table{width:100%}

.bg2 .data-a{width:80%;margin-top:20px;}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}


.site-title--image img { max-height: 90px; }
img#footer-top-logo{max-width:230px;display:block;margin:20px auto 0 auto;}

.telpopup .counselor span.request {
  
  width: 50%;
  padding-top: 3.0em;
  padding-bottom: 3em;
}


.color_change .project-wrap .project-item img{
	padding: 10px;
    border: 8px solid #c65406;
}
.rasp{clear:both;width:320px;height:1px}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.caption_orange{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#c54a00;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .fleft { float: left; }
.tribe-mini-calendar-event .vcard{line-height:20px;margin-top:10px}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

#column1 .container-content-inner {padding-bottom: 10px}

#column2 .container-content-inner {padding-bottom: 10px}
.text-center{text-align:center!important}
.wf-active .is-singular .post-navigation .nav-links span.nav-subtitle{font-family:"Lato",sans-serif}
.wf-active .author-link, .wf-active .is-singular .post-navigation .nav-links span.nav-title{font-family:"Oswald",sans-serif;font-style:normal;font-weight:700}
.space-menu{float:left;width:100%;height:125px}




.icon-info, .icon-srch, .icon-key, .icon-globe, .icon-sitemap, .icon-think, .icon-folder, .icon-keyboard,.icon-menumobile,.icon-editProfile,
.icon-mail, .icon-print,.icon-previewProfile, .icon-gallery, .icon-pdf, .icon-doc, .icon-txt,.icon-close,.icon-user,.icon-quest,.icon-next, .icon-prev,
.icon-letter, .icon-plus,.icon-minus,.icon-help, .icon-egov{
	font-family: 'agencia';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color:#999999;
	font-size:135.7%;
}



.icon-info, .icon-srch, .icon-key, .icon-globe, .icon-sitemap,.icon-user,.icon-quest,.icon-letter,.icon-plus,.icon-minus,.iconHdr{color:#7d7d7d}

.icon-letter:before {
	content: "\e016";
}
.e10-2.x-container,.e10-6.x-container,.e10-12.x-container,.e10-17.x-container,.e10-22.x-container,.e10-28.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}


.footer__phones {
	margin-bottom: 28px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
.fl-cta-inline .fl-cta-text,.fl-cta-inline .fl-cta-button {display: table-cell;vertical-align: middle;}
.fl-cta-inline .fl-cta-text {width: 70%;}
.fl-builder-content .fl-row .fl-col .fl-node-59a20f15558bb .fl-cta-text-content {color: #FFFFFF;}

.block .empty{margin:0;padding:5px 9px;}

.product-view .box-up-sell .products-grid td.empty{border-right:0;background:#f1ecdb;}

strong,.breadcrumbs li strong,.std dl dt,.link-compare,.block-cart .amount a,.block-cart .subtotal .price,.block-poll .answer,.availability span,.configured-price .price,.tier-prices-grouped li .price,.product-view .box-reviews dt a,.product-view .box-reviews dt span,.product-view .box-reviews .form-add h3 span,.cart .crosssell .product-name,.sp-methods .price,.addresses-list a,.addresses-list li.empty p,.order-info .current,.order-about dt,.product-review dt{font-weight:bold;}

.addresses-list li.empty,.addresses-list .addresses-additional li.item{background:none;border:0;padding:0;}
.module-filter{display:none!important}
.module-head .module-filter{display:inline-block;color:#444651;font-weight:300}

		
        
        
        

        .pe-container{
            max-width: 420px;
            margin-left:auto;
            margin-right:auto;
        }
 #text-block-9 { margin-bottom:0px; text-align:left; }

#td-header-search-button-mob {
  display: none;
  
}

    aside.two-middle div.subscribe input[type=text],
    section.masonry-brick div.subscribe input[type=text] {
        width: 100%;
        max-width: 260px;
        display: block;
        margin-bottom: 15px;
    }


    aside:not(.two-middle) section.content_block div.subscribe input {
        width: 35%;
        margin-right: 3%;
    }

    aside:not(.two-middle) section.content_block div.subscribe input[type=button] {
        width: 24%;
        margin-right: 0;
    }

    section.side_block:not(.masonry-brick) div.subscribe input[type=button] {
        width: 24%;
        margin-right: 0;
    }
.row{margin-right:-15px;margin-left:-15px}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.newsletter-box .contact-form .input-field{width:350px;float:left}
.newsletter-box{width:100%;height:auto}
.newsletter-box .contact-form .input-field,.newsletter-box .contact-form .input-field:focus{width:100%;float:none;border:thin solid #000;margin-bottom:15px}
.newsletter-box .contact-form .input-field:focus{border:1px solid #FFF}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}


.overlay {
  display: block;
  position: fixed;
  width: 100%;
  height: 0;
  background-color: rgba(3, 20, 26, 0.95);
  z-index: 400;
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out; }

  .menuopen .overlay {
    height: 100vh;
    opacity: 1; }
.row{margin-right:-15px;margin-left:-15px}


.ams-title {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 0 1em 0;
  font-weight: 500;
  line-height: 1.3;
}

.ams-title a {
  color: #353434;
  text-decoration: none;
}

.ams-title a:hover {
  color: #fa5742;
}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}




.accordion h3 { margin-top: 0px; }

.accordion .accord-content p { margin: 0; }


.accordion span.text {
	display: block;
    margin: 0 0 7px;
}
 .media-list .img .the-media{display:block;width:40px;height:40px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:50%}
 .quote-list .img .the-media{display:block;width:40px;height:40px;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.mr-3,.mx-3{margin-right:1rem!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}


.heading .more,
.pagination a {
    font-size: 14px;
    line-height: 17px;
    position: relative;
    display: inline-block;
    margin-left: 20px;
    padding: 0 5px 1px;
    vertical-align: middle;
    text-transform: uppercase;
    color: white;
    background: #79C142;
}



.heading .more:after,
.pagination a:after {
    position: absolute;
    top: -7px;
    right: -16px;
    width: 0;
    height: 0;
    content: '';
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #79C142;
}


.thumbs+.heading .more,
.thumbs+.heading a{
	margin:0;
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
#main-container{width:100%}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}
.site-footer .site-info{font-size:13px;text-align:left}

  .site-title {
    line-height: 80px;
  }


.site-header.stickytop .site-start .site-title {
  font-size: 20px;
  line-height: 50px;
}


.site-title a {
  color: #eb5424;
  display: block;
}


.site-title a:hover {
  color: #222;
}

.tab_content-left, .tab_content-right {padding:25px 20px 15px;}


.builder-section-content {
	position: relative;
	z-index: 2;
}


.builder-section-gallery .builder-section-content,
.builder-section-text .builder-section-content,
.builder-section-blank .builder-section-content {
	max-width: 1024px;
	margin: 0 auto;
	padding: 0 32px;
	padding: 0 3.2rem;
}


.builder-section-content,
.builder-text-section-title,
.builder-gallery-section-title,
.builder-banner-section-title {
	position: relative;
	z-index: 2;
}
.sm-col-right{float:right;box-sizing:border-box}
.sm-col-1{width:8.33333%}
.sm-col-2{width:16.66667%}
.sm-col-3{width:25%}
.sm-col-4{width:33.33333%}
.sm-col-5{width:41.66667%}
.sm-col-6{width:50%}
.sm-col-7{width:58.33333%}
.sm-col-8{width:66.66667%}
.sm-col-9{width:75%}
.sm-col-10{width:83.33333%}
.sm-col-11{width:91.66667%}
.sm-col-12{width:100%}
ul.list-reset.m0.sm-col-right{line-height:30px}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.upload_image_container .sm-col-12{width:33.33333%}
.c-foot-T-1 .c-foot__c{margin-top:10px;padding-right:5px;text-align:center}

.right_block{margin:0 0 10px;}

  .right_block:nth-child(3n+1){clear:both;}
 .right_block:nth-child(2n+1){clear:both;}

.pagination-num {
  display: inline-block;
  zoom: 1;
  line-height: 1.1;
  margin: 0 5px;
}

.pagination-num a,
.pagination-num span,
.pagination-num strong {
  font-weight: normal;
  display: inline-block;
  zoom: 1;
  padding: 0px 6px 0px 5px;
}

.pagination-num span {
  color: #1199dd;
}

.pagination-num strong {
  color: #565656;
}

.pagination-num.current {
  padding: 3px;
  border: 2px solid #565656;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.partial_navigation .logo_wrapper .baseline{margin-top:3px;padding-left:20px;color:#7b7b7a;float:left}
.tab-content{display:none}
.tab-content.active-content{display:block}

.banner-info{padding:4em 0 0em;text-align:center;}

.banner-info h3{color:#fff;font-size:55px;font-weight:600;text-transform:capitalize;margin-bottom:10px;}

.banner-info.info2 h3{text-shadow:0px 0px 0px #031f9a;color:#fff;}

.banner-info p{color:#febf00;font-size:16px;letter-spacing:0px;font-weight:600;text-transform:uppercase;}

.banner-info.bg3.inner h3{color:#fff;font-weight:bold;text-shadow:0px 0px 2px rgb(70, 69, 69);}

.banner-info.bg3.inner{text-align:center;}

.banner-info.bg3.inner p{color:#fff;text-shadow:0px 0px 2px #000;margin-top:12px;}

.pushy-submenu ul .pushy-link {
  transition: opacity 0.2s ease-in-out;

}

.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open .pushy-link {
  opacity: 1;
}

.gdlr-core-promo-box-item .gdlr-core-promo-box-item-content{ font-size: 14px; }

	
.horizontalsection .horizontalinner {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow:hidden;
	}
.b-part__imgs{margin-top:80px;}
.b-part__imgs img{max-width:100%}
.b-part__imgs.b-part__imgs--offsetted{margin-top:150px}


.container-content-inner {
	display: inline-block;
	width: 100%;
}
#content-content,#content-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column1-content,#column1-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#column2-content,#column2-content .container-content-inner {border-radius:10px 10px 10px 10px;}

#header-content,#header-content .container-content-inner {border-radius:0 0 10px 10px;}

#footer-content,#footer-content .container-content-inner {border-radius:10px 10px 10px 10px;}






.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}



      
.li1{
position: absolute !important; left: 7% !important;
}

.home .blog_list_title, .home .blog_list_title h2, .archive .blog_list_title h2 {color: #ffffff;}


body.page-template-default.home {background: none;}
	
.header-actions-mobile ul li.home a:before {content: '\e901';}

.maincontent, body, button, input, select, textarea {
text-align: left;
font-size: 14px
}
.visuallyhidden{overflow:hidden;clip:rect(0 0 0 0);position:absolute;width:1px;height:1px;margin:-1px;padding:0;border:0}
#bottom{background:#104380;font-size:14px}
#bottom h3{margin-top:0;margin-bottom:10px;text-transform:uppercase;font-size:22px;color:#01416d}
#bottom ul{list-style:none;padding:0;margin:0}
#bottom ul li{display:block;padding:5px 0}
#bottom ul li a{color:#fff}
#bottom ul li a:hover{color:#fff}
#bottom .widget{margin-bottom:0}


	

	#footer-scroll-to-top {
		float: right;
	}
.post-tags .module-content a{margin-right:5px;margin-bottom:10px;padding:10px 15px;}
.post-tags .module-content a:before{font-family:FontAwesome;margin-right:5px;content:"\f02b";}
.post-tags .module-content a:hover{color:#ffffff;}
.widget_gantry_recentcomments .module-content ul{list-style-type:none;margin-left:0;overflow:hidden;}
.rt-nomodulecontent .module-content{display:none;}
.gf-menu .dropdown .modules .module-content{padding:0 10px;}
.alert{padding:8px 35px 8px 14px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.alert,.alert h4{color:#c09853}
.alert h4{margin:0}
.alert .close{position:relative;top:-2px;right:-21px;line-height:20px}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}
.alert-success h4{color:#468847}
.alert-danger,.alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}
.alert-danger h4,.alert-error h4{color:#b94a48}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}
.alert-info h4{color:#3a87ad}
.alert-block{padding-top:14px;padding-bottom:14px}
.alert-block p+p{margin-top:5px}


.alert-heading {
	color: inherit;
}


	
	body.temobile .column-image {
		overflow: visible;
	}


	body.temobile .column-image-inside {
		display: none;
	}


	body.temobile .column-image:hover .columnmore {
		bottom: 0;
	}
 

	
	.column-image {
		overflow: visible;
	}


	.column-image-inside {
		display: none;
	}


	.column-image img {
		height: auto;
	}


h1.h1,
h2.h1,
h3.h1,
h4.h1,
h5.h1,
h6.h1 {
  font-size: 2em;
}


h1,
.h1 {
  font-size: 2em;
}


  h2.h1 {
    font-size: 20px;
  }


  h3.h1 {
    font-size: 20px;
  }


  h4.h1 {
    font-size: 20px;
  }


  h1,
  .h1 {
    font-size: 20px;
  }


.section-header h1,
.section-header h2.h1,
.section-header h3.h1,
.section-header h4.h1 {
  margin: 0;
}


  .news-item h2.h1 {
    font-size: 24px;
  }

.footer .site-by {text-align: left;margin-top:20px;}
.row{margin-right:-15px;margin-left:-15px}


.callout .row {
	margin-left: 0;
	margin-right: 0;
}


div.row.pricetable-container {
	padding:0 15px;
}




form div.row:last-child {
	margin-bottom:0;
}

.note-editor .row-fluid p {
	display:none;
}


form .row {
	margin-bottom:20px;
}



	
	.comment-list p,
	.comment-list .row {
		margin-bottom: 0px;
	}

.grid-demo .row {
	margin-left:0;
	margin-right:0;
}


.navbar_brand {
    width: 70%;
    margin-top: 15px;
}

    .navbar_brand img {
        margin: 10px auto 0;
        width: 50%;
    }
.casino-guides .casino-guide-box .label-guide{position:absolute;color:#fff;background:rgba(0,0,0,.4);z-index:10;font-size:12px;font-size:.75rem;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;padding:0 13px;line-height:29px;height:29px;text-align:center;top:20px;left:20px}
.casino-guides .casino-guide-box .label-guide .fa{padding-right:7px;font-size:13px;font-size:.8125rem}
.casino-guides .casino-guide-box .label-guide--article .fa{color:#f95796}
.casino-guides .casino-guide-box .label-guide--video .fa{color:rgba(132,132,132,.8)}
#title-posta{color:#777}
#title-posta h2 a{font-size:17px;color:#fff;font-family:Nunito Sans;font-weight:600}
#title-posta a{color:silver;font-weight:400;line-height:26px}

#title-posta h2 {font-size: 4.3vw; font-weight: 700;}
#parallax-nav ul{ background: #3d7cbf;}
#parallax-nav ul li.current a{ background: #217ca3;}
#parallax-nav ul li:hover{ background: #eeeeee;}
#parallax-nav ul li a{ color: #555555;}
#parallax-nav li:hover a{ color: #217ca3;}
#parallax-nav .trig{ color: #217ca3; border-color: transparent #3d7cbf transparent;}
#parallax-nav {display:none;}
.loader{border:2px solid #f3f3f3;border-top:2px solid #3498db;border-radius:50%;width:20px;height:20px;animation:spin 2s linear infinite;display:inline-block;margin-right:2px}

.slider{width:100%;margin:0 auto;position:relative;}

.slider .next,.slider .prev{position:absolute;top:107px;left:-24px;width:24px;height:43px;display:block;z-index:101;}

.slider .next{left:570px;}

  .slider_main .slider{display:none;}



.widget_search .screen-reader-text {
	display: none;
}


.post-navigation h2.screen-reader-text {
	position: inherit!important;
	width: auto;
	height: auto;
}


h2.screen-reader-text {
	color: #000;
	font-family: "Open Sans", Helvetica Neue, Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	text-transform: uppercase;
}





.screen-reader-text {
	overflow: hidden;
	clip: rect(1px,1px,1px,1px);
	position: absolute!important;
	width: 1px;
	height: 1px;
	color: #000;
	background: #fff;
}

.screen-reader-text:focus {
	overflow: auto;
	clip: auto;
	z-index: 100;
	top: 1em;
	left: 1em;
	width: auto;
	height: auto;
	padding: 1em;
	outline: 1px solid;
	background-color: #fff;
	font-size: 1.2em;
}


.video-inner-wrap {
  display: -webkit-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -webkit-box;
  display: flex;
  -webkit-flex-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
  text-align: center;
  z-index: 10;
  padding: 20px;
  height: 100%;
  position: absolute;
  width: 100%;
}


.video-inner-wrap div {
  margin: 0 auto;
  color: #fff;
}


.video-inner-wrap .button.outline {
  float: none;
}


.video-inner-wrap div h2 {
  text-shadow: 0px 0px 20px #000;
  text-transform: uppercase;
  font-size: 2.1em;
}

  .video-inner-wrap p {
    font-size: 0.8em;
  }


  .large-7 {
    width: 58.33333%; }
.stats-top .aio-icon-top,.stats-top .stats-desc{width:100%;display:block;text-align:center}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

	#header-responsive {
		display: block;
		width: 100%;
		background: #292929;
		padding: 0 20px;
	}

	#header-responsive ul {
		margin: 0;
	}

	#header-responsive .sub-menu li {
		padding: 0;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
	}

	#header-responsive li a {
		color: #AAA;
		display: block;
		border-bottom: 1px dotted #505050;
		padding: 10px 20px;
	}


.dest-bottom-h {
    width: 100%;
    height: auto;
    float: left;
    margin: 40px 0 0
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.3333333333%;max-width:33.3333333333%}


.banner-grid .column {
  min-height: 0;
}
 #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }

.other-links {
    width: 49%;
}



.mod-image-list-default {
    
}

  .main-navigation .menu-item-has-children {
    position: relative; }


.footer-new .copyright-alt {
	flex-shrink: 0;
	margin: 0 0 0 76px;
}



.copyright-alt {
	font: 300 13px/1.2 'FuturaStd2', sans-serif;
	color: #fff;
	letter-spacing: 0.03em;
}
.mobile-menu{display:none;position:fixed;height:100%;width:100%;background-color:rgba(0,0,0,.85);z-index:99999}
.mobile-menu ul{padding:0;margin:0;list-style:none}
.mobile-menu li a{color:#fff;display:block;font-family:oswald regular;font-size:20px;line-height:36px;padding:4px 26px;text-transform:uppercase}
.mobile-menu li a:hover{color:#d63600}
.mobile-menu .main-navigation{margin:10px 0 20px}
.mobile-menu .top-bar-nav li a{font-size:17px;text-transform:none;line-height:30px}
.mobile-menu .top-bar-nav li i{margin-top:10px;margin-right:4px}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center}
.mobile-menu .top-bar-nav li{display:inline-block}
.view-services .views-row .service-image{margin-bottom:28px;}


.product-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: 0;
}


.section-products.image-database .product-list {
  margin-left: 0;
}


.blower-selector .product-list {
  margin-left: 0;
  overflow: hidden;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.mine-yellow a{color:#fcff00!important}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}


.lfloat {
	float: left;
	margin: 10px 20px 10px 0px;	border-radius: 10px;
	box-shadow: 2px 2px 9px 1px grey;
	border: 1px solid grey;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-12{width: 100%}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}
.awe{color:#537ea2;font-size:1.3em;font-family:FontAwesome}
.aut div.left .awe{color:#7197b7}

.l_a{ height: 206px; width: 454px; float: left ; padding:0 0 0 34px; }
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.navbar .navbar-toggle .icon-bar{background-color:#fff;width:42px;height:7px;margin-top:3px;}


.top-bar-links {
  line-height: 45px;
  font-size: 13px;
}


.top-bar-links a {
  color: #a3a3a3;
}


.top-bar-links a:hover {
  color: #444444;
}


.top-bar-links .top-bar-link a:after {
  content: "•";
  margin: 0 7px 0 10px;
}


.top-bar-links .top-bar-link:last-child a:after {
  content: "";
  border-right: none;
  margin: 0;
}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}


.st-line-1 span.open{
	display: block;
	position: absolute;
	margin-left: -21px;
	margin-top: -2px;
	font-size: 30px;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.loading-icon .material-icon .spinner.color-2 { display: none!important; }
.pum-sub-form .spinner-loader{right:50%;position:absolute;bottom:40%}
.pum-sub-form .spinner-loader:not(:required){animation:spinner-loader 1500ms infinite linear;border-radius:.5em;box-shadow:rgba(0,0,51,.3) 1.5em 0 0 0,rgba(0,0,51,.3) 1.1em 1.1em 0 0,rgba(0,0,51,.3) 0 1.5em 0 0,rgba(0,0,51,.3) -1.1em 1.1em 0 0,rgba(0,0,51,.3) -1.5em 0 0 0,rgba(0,0,51,.3) -1.1em -1.1em 0 0,rgba(0,0,51,.3) 0 -1.5em 0 0,rgba(0,0,51,.3) 1.1em -1.1em 0 0;display:inline-block;font-size:10px;width:1em;height:1em;margin:1.5em;overflow:hidden;text-indent:100%}
.rounded-circle{border-radius:50%!important}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

	.oret {
		max-width: 100%!important;
	}











.login-box, .register-box, .reset-password-box { display: none; background: #f1f1f1; padding: 20px; position: relative; }

  .block-image:last-child { margin-right: 0; }

  .block-image.block-image__left { float: left; }

  .block-image.block-image__right { float: right; }


.from_the_blog .block-image.block-image__left img { display: none; }
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.home main .container-fluid {
	background-color: #fff;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.feature-center {
  text-align: center;
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  width: 100%;
  margin-bottom: 40px;
}

.feature-center .icon {
  width: 90px;
  height: 90px;
  border: 1px solid #d6d6d6;
  display: table;
  text-align: center;
  margin: 0 auto 30px auto;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

.feature-center .icon i {
  display: table-cell;
  vertical-align: middle;
  height: 90px;
  font-size: 40px;
  line-height: 40px;
  color: #17B794;
}

.feature-center p, .feature-center h3 {
  margin-bottom: 30px;
}

.feature-center h3 {
  font-size: 18px;
  color: #000;
  position: relative;
}

.col {
	display: block;
	float:left;
  margin: 0 0 0 3.3%;
}

.col-3 {
	display: block;
	float:left;
	margin: 0 0 0 9.2%;
}

.col:first-child,
.col-3:first-child,
.col-left {
   margin-left: 0;
 }

  #header-box,
  #header-container {
    height: 360px;
    background-color: none;
  }

#header-container{
	width:100%;
	height:210px;
	background:#ffffff; 

}


.cont .cont-box {
	background: #FFFFFF;
	padding: 17px;
	box-sizing: border-box;
	width: 938px;
	margin: 0px auto 0px auto;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-cookie-notice{padding-left:4px;margin-bottom:10px}
.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.et_pb_counters .et_pb_counter_8:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_8 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_8 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_8 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_8 .et_pb_counter_container{background-image:none}
.et_pb_counters .et_pb_counter_8:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counter_8 .et_pb_counter_amount{background-color:#ff0000}
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}






img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-container img {
	max-width: 100%; 
	height: auto; 
}

.widget-container {
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	margin: 0 0 18px 0;
}

.widget-container .wp-caption img {
	margin: auto;
}

h3.artistname {
    font-size:1.8rem;
    margin:10px 0;  
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.accessbox.contactbox h3.artistname {
    margin-top:0;    
}
.cactus-listing-config.style-4 .cactus-post-title.h6{line-height:1.2em;margin-bottom:5px}
.cactus-listing-config.style-4 .cactus-post-title.h6 a{max-height:2.4em;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical}
